<div class="member-slider">
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
    <div class="member-slider-item pl-2 pr-2">
        {{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}
    </div>
</div>